CREATE TABLE VS4TQCSetMB
	(
	TQCMTQCSCode nvarchar(30) NOT NULL,
	TQCMLn int NOT NULL,
	TQCMGroupName nvarchar(30) NULL,
	TQCMTQCCCode nvarchar(30) NULL,
	TQCMFlag1 smallint NULL,
	TQCMFlag2 smallint NULL,
	TQCMFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TQCSetMB ADD CONSTRAINT
	PK_VS4TQCSetMB PRIMARY KEY CLUSTERED 
	(
	TQCMTQCSCode,
	TQCMLn
	)  ON [PRIMARY]

GO
